<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Adrian Madarang | Portfolio</title>
	<!-- google fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Licorice&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Cinzel:wght@600&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Aclonica&family=Julius+Sans+One&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Laila:wght@600&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=M+PLUS+2:wght@700&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+Antique&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@600&display=swap" rel="stylesheet">
	<!-- bootstrap css -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>

<!-- navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark" id="navbarMenu">
		<a class="navbar-brand ml-2" href="https://www.verywellfamily.com/adrian-name-meaning-5188201" target="_blank">Adrian Madarang</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>

	  <div class="collapse navbar-collapse" id="navbarSupportedContent">
	    <ul class="navbar-nav ml-auto">
	      <li class="nav-item">
	        <a class="nav-link" href="#">Home</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#projects">Projects</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#tools">Tools</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#contacts">Contacts</a>
	      </li>
	    </ul>
	  </div>
	</nav>
<!-- navbar end -->
	<button onclick="topFunction()" id="myBtn" title="Go to top">&#9757;</button>

<!-- intro -->
	<div class="container">
		<div class="row">
			<div class="col-12 col-md-6 my-3 text-center">
				<img src="../resources/picture.jpg" class="img-fluid" id="prof">
			</div>
			<div class="col-12 col-md-6 my-3">
				<h2 class="text-center" id="myname">Adrian Madarang</h2>
				<h4 class="text-center">エードリアンマダラング</h4>
				<h3 class="text-center">Full-Stack Web Developer</h3>
				<p>
					Good day, I am Adrian! I am currently a junior web developer, still learning and willing to explore more in the world of programming. I am a licensed engineer but since my passion is with computers, I intend to continue to pursue programming.
				</p>
				<p>
					My hobbies include learning different languages including Japanese, Korean, Mandarin and other programming languages. I also enjoy video games, horror movies and watching Youtube videos.
				</p>
			</div>
		</div>
		<div class="row justify-content-center my-2">
			<div class="col-12 col-md-9">
				<div id="carousel" class="carousel slide carousel-fade" data-ride="carousel">
				  
				  <div class="carousel-inner">
				    <div class="carousel-item active" data-interval="2000">
				      <img src="https://images.hdqwalls.com/download/autumn-trees-fall-gj-1600x900.jpg" class="d-block w-100" alt="...">
				    </div>
				    <div class="carousel-item" data-interval="2000">
				      <img src="https://bonpic.com/download_img.php?dimg=9535&raz=1600x900" class="d-block w-100" alt="...">
				    </div>
				    <div class="carousel-item" data-interval="2000">
				      <img src="https://wallpapersmug.com/download/1600x900/24d0dd/autumn-nature-lake-reflections.jpg" class="d-block w-100" alt="...">
				    </div>
				    <div class="carousel-item" data-interval="2000">
				    	<img src="https://wallpapersmug.com/download/1600x900/4dfa5d/autumn-leaves-fall-tress-forest.jpg" class="d-block w-100" alt="added photo">
				    </div>
				  </div>
				</div>
			</div>
		</div>	
<!-- end of intro -->

<!-- start of projects -->
		<h2 class="text-center my-5" id="projects">Projects</h2>
		<div class="d-flex flex-row justify-content-center align-items-center" >
			<div class="jumbotron d-flex justify-content-center mx-2 rounded-circle" id="projectsj">
				<img src="https://www.pngplay.com/wp-content/uploads/6/Under-Construction-Road-PNG.png" class="img-fluid">
			</div>
			<div class="jumbotron d-flex justify-content-center mx-2 rounded-circle" id="projectsj">
				<img src="https://www.pngplay.com/wp-content/uploads/6/Under-Construction-Road-PNG.png" class="img-fluid">
			</div>
		</div>
		<div class="d-flex flex-row justify-content-around align-items-center">
			<h3>Project 1</h3>
			<h3>Project 2</h3>
		</div>
		<div class="d-flex flex-row justify-content-around align-items-center mb-5">
			<a href="https://www.google.com" target="_blank">
				<button class="btn btn-dark">View</button>
			</a>
			<a href="https://www.google.com" target="_blank">
				<button class="btn btn-dark">View</button>
			</a>
		</div>
		<div class="my-3 d-flex flex-row justify-content-center align-items-center" >
			<div class="jumbotron d-flex justify-content-center mb-4 mx-2 rounded-circle" id="projectsj">
				<img src="https://www.pngplay.com/wp-content/uploads/6/Under-Construction-Road-PNG.png" class="img-fluid">
			</div>
			<div class="jumbotron d-flex justify-content-center mb-4 mx-2 rounded-circle" id="projectsj">
				<img src="https://www.pngplay.com/wp-content/uploads/6/Under-Construction-Road-PNG.png" class="img-fluid">
			</div>
		</div>
		<div class="d-flex flex-row justify-content-around align-items-center">
			<h3>Project 3</h3>
			<h3>Project 4</h3>
		</div>
		<div class="d-flex flex-row justify-content-around align-items-center mb-5">
			<a href="https://www.google.com" target="_blank">
				<button class="btn btn-dark">View</button>
			</a>
			<a href="https://www.google.com" target="_blank">
				<button class="btn btn-dark">View</button>
			</a>
		</div>
<!-- end of projects -->

<!-- start of tools -->
		<div class="jumbotron my-3 d-flex flex-column justify-content-center align-items-center text-white rounded-pill" id="tools">
			<h2 class="text-center my-5">My Tools</h2>
			<div class="d-flex flex-wrap justify-content-center mb-4">
				<img class=" m-1 rounded" width="100" src="../resources/logo-html5.png"/>
				<img class=" m-1 rounded" width="100" src="../resources/logo-css3.png"/>
				<img class=" m-1 rounded" width="100" src="../resources/logo-javascript.png"/>
				<img class=" m-1 rounded" width="100" src="../resources/logo-git.png"/>
				<img class=" m-1 rounded" width="100" src="../resources/logo-sublime-text-3.png"/>
				<img class=" m-1 rounded" width="100" src="../resources/logo-gitlab-ci-cd.png"/>
			</div>
			<div class="d-flex flex-wrap justify-content-center mb-4">
				<img class=" m-1 rounded" width="100" src="../resources/logo-expressjs.png"/>
				<img class=" m-1 rounded" width="100" src="../resources/logo-react.png"/>
				<img class=" m-1 rounded" width="100" src="../resources/logo-heroku.png"/>
				<img class=" m-1 rounded" width="100" src="../resources/logo-mongodb.png"/>
				<img class=" m-1 rounded" width="100" src="../resources/logo-nodejs.png"/>
				<img class=" m-1 rounded" width="100" src="../resources/logo-postman.png"/>
			</div>
		</div>
<!-- end of tools -->

<!-- start of contacts -->
		<h2 class="text-center mt-5">Contacts</h2>
		<div class="row" id="contacts">
			<div class="col-12 col-md-6 order-2 order-md-1 my-3">
				<h3 class="text-center">Contact Me</h3>
				<form action="https://www.google.com" id="contactform">
					<div class="form-group">
						<label for="txt-name">Name:</label>
						<input type="text" name="name" id="txt-name" placeholder="Enter Full Name" class="form-control" required>
					</div>
					<div class="form-group">
						<label for="txt-email">Email:</label>
						<input type="email" name="email" id="txt-email" placeholder="youremail@email.com" class="form-control" required>
					</div>
					<div class="form-group">
						<label for="txt-message">Message:</label>
						<textarea class="form-control" id="txt-message" rows="5"></textarea>
					</div>
					<button type="submit" class="btn btn-block btn-warning">Submit</button>
				</form>
			</div>
			<div class="col-12 col-md-6 order-1 order-md-2 my-3">
				<h3 class="text-center">Visit Me</h3>
				<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d478.27959062370496!2d120.59038769751955!3d16.46354677174496!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3391a3a6d863617f%3A0x89bff49438c2a19!2sMommy%20La%20Bakery%20%26%20Restaurant!5e0!3m2!1sen!2sph!4v1639711629937!5m2!1sen!2sph" frameborder="0" id="gmap"></iframe>
			</div>
		</div>
<!-- end of contacts -->
	</div>
	<footer class="p-3 bg-dark mt-5">
		<center>
			<a href="https://www.facebook.com/adrian.madarang/" target="_blank">
				<img src="https://cdn3.iconfinder.com/data/icons/capsocial-round/500/facebook-512.png" class="mr-3">
			</a>
			<a href="https://www.instagram.com/aidsdia/" target="_blank">
				<img src="https://www.pinclipart.com/picdir/big/520-5201494_smiley-face-circle-transparent-background-instagram-icon-clipart.png" class="ml-3">
			</a>	
		</center>
		<p class="text-center text-white mt-3">&copy;2021 Adrian Madarang Portfolio. All Rights Reserved | Design by Adrian M.</p>
	</footer>

	<script>
		var mybutton = document.getElementById("myBtn");
		window.onscroll = function()
		{scrollFunction()};
		function scrollFunction(){
			if (document.body.scrollTop > 50 || document.documentElement.scrollTop >50) {
				mybutton.style.display ="block";
			} else {
				mybutton.style.display ="none"
			}
		}

		function topFunction() {
			document.body.scrollTop = 0;
			document.documentElement.scrollTop =0;
		}
	</script>
	<!-- bootstrap js -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>